Bug 441352 - we show labels in the partitioning UI....
we show labels in the partitioning UI....
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-07 14:15 EDT by Bill Nottingham
Modified: 2014-03-16 23:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-16 16:09:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-04-07 14:15:05 EDT
Description of problem:

... but we're not using them now?

Version-Release number of selected component (if applicable):

rawhide-20080407
Comment 1 Jeremy Katz 2008-04-07 23:36:41 EDT
Got rid of the most egregious place we display them in the tree view -- leaving
them in the edit dialog as they can indicate what was previously on the disk. 
At least until we do a complete label-ectomy and stop even writing them.
Comment 2 Bug Zapper 2008-05-14 05:06:34 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.